### Virtual Method

# Gtk Accessible get_accessible_parent

since: 4.10

#### Declaration [src]

    GtkAccessible*
    get_accessible_parent (
      GtkAccessible* self
    )

#### Description [src]

Retrieves the accessible parent for an accessible object.

This function returns `NULL` for top level widgets.

Available since: 4.10

#### Return value

Type: `GtkAccessible`

The accessible parent.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.